Jump to content

Photo

Does anyone know when NMM will be fixed for BaS 9.2

nmm nexus mod mannager blade and sorcery

1 reply to this topic

#1
kirsh456

kirsh456

    Newbie

  • Members
  • Pip
  • 10 posts

Title says it all. I hate having to manually update mods every time one updates. 



#2
Grospolina

Grospolina

    Horker Hater

  • Premium Member
  • 1,045 posts

Do you mean Vortex? Nexus Mod Manager doesn't officially support Blade & Sorcery.

Are you talking about the issue where Vortex wasn't using the correct mod folder name? That issue was fixed in March. In Vortex, go to the Extensions tab and make sure that you have "Game: Blade & Sorcery" 0.2.6 (or later). Otherwise, is there some other issue where you have to manually update mods? Mods seem to work fine for me now.

If you have a bug to report, then you can click on the three-dot menu in the top-right corner of Vortex and select "Send Feedback". That's a more direct way of contacting them.





Reply to this topic



  



Also tagged with one or more of these keywords: nmm, nexus mod mannager, blade and sorcery

IPB skins by Skinbox
Page loaded in: 1.065 seconds